#----------------------------
# configuration of DASH PROBE 
# ---------------------------
<Location "/stream">
	SetHandler dash-probe-handler
</Location>
# --------------------------------------
# use this handler for m3u8 and ts files
# --------------------------------------
AddHandler dash-probe-handler m3u8
AddHandler dash-probe-handler ts
# --------------------------------------
# use this handler for mpd and m4s files
# --------------------------------------
AddHandler dash-probe-handler mpd
AddHandler dash-probe-handler m4s
# --------------------------------------
# use this handler for probe statistics
# --------------------------------------
AddHandler dash-probe-handler infos
AddHandler dash-probe-handler stats
AddHandler dash-probe-handler probe
# -----------------------------------
# enable and configure the DASH PROBE
# -----------------------------------
DashProbeEnabled On
DashProbeDebug "0"
DashProbeTtl "60"
DashProbeEmail "admin@sound-stream.eu"
DashProbeLocation "SoundStream"
DashProbeCookie "soundstream"
# ----------------------------------
# DASH PROBE HOST, SERVER and SECRET
# ----------------------------------
